# Standard_WayOfLife.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Standard_WayOfLife { Standard_IsNothing, Standard_IsAddress, Standard_IsTransient, Standard_IsPersistent, Standard_IsNotLoaded }

## Enumeration Type Documentation

enum Standard_WayOfLife

Enumeration values:

  Standard_IsNothing |
  Standard_IsAddress |
  Standard_IsTransient |
  Standard_IsPersistent |
  Standard_IsNotLoaded |